Hello

OES2 on SLES10SP1 with kernel 2.6.16.54-0.2.5
mount.cifs does not work with this kernel (TID3221752)

The suggestion is to upgrade to the kernel from SP2, but OES2 is not
supported with SP2!

And now what? should we downgrade to 2.6.16.46-0.12 ??

regards
Markus